#####################################
#           Layout                  #
#####################################

App\Entity\Layout\Action:
    dataTable: true
    translations:
        singular:
            fr: 'Action'
            en: 'Action'
        plural:
            fr: 'Actions'
            en: 'Actions'
        add:
            fr: 'Ajouter une action'
            en: 'Add action'
        slider-view:
            fr: 'Carrousel'
            en: 'Carousel'
        gallery-view:
            fr: 'Galerie'
            en: 'Gallery'
        form-view:
            fr: 'Formulaire'
            en: 'Form'
        news-index:
            fr: 'Liste des actualités'
            en: 'News list'
        news-index-categories:
            fr: 'Liste des actualités filtrées par catégorie'
            en: 'List of news filtered by category'
        news-teaser:
            fr: "Teaser d'actualité"
            en: 'Teaser news'
        menu-view:
            fr: "Menu"
            en: 'Navigation'
        sitemap-view:
            fr: "Sitemap"
            en: 'Sitemap'
        table-view:
            fr: "Tableau"
            en: 'Table'
        faq-view:
            fr: "FAQ"
            en: 'FAQ'
        map-view:
            fr: "Carte"
            en: 'Map'
        socialwall-view:
            fr: "Social wall"
            en: 'Social wall'
        tab-view:
            fr: "Groupe d'onglets"
            en: 'Tabs'
        search-view:
            fr: "Moteur de recherche"
            en: 'Search engine'
        newsletter-campaign-view:
            fr: "Formulaire d'inscription à la newsletter"
            en: 'Newsletter subscription form'
    columns:
        - adminName

App\Entity\Layout\ActionI18n:
    translations:
        singular:
            fr: 'Action I18n'
            en: 'Action I18n'
        plural:
            fr: 'Actions I18n'
            en: 'Actions I18n'
        add:
            fr: 'Ajouter une action I18n'
            en: 'Add action I18n'
    columns:
        - adminName

App\Entity\Layout\Block:
    translations:
        singular:
            fr: 'Bloc'
            en: 'Block'
        plural:
            fr: 'Blocs'
            en: 'Blocks'
        add:
            fr: 'Ajouter un bloc'
            en: 'Add block'

App\Entity\Layout\BlockType:
    dataTable: true
    translations:
        singular:
            fr: 'Type de bloc'
            en: 'Block type'
        plural:
            fr: 'Types de bloc'
            en: 'Block types'
        add:
            fr: 'Ajouter un type de bloc'
            en: 'Add block type'
        form-text:
            fr: 'Texte (form)'
            en: 'Text (form)'
        form-textarea:
            fr: 'Zone de texte (form)'
            en: 'Textarea (form)'
        form-choice-type:
            fr: 'Sélecteur (form)'
            en: 'Choice (form)'
        form-email:
            fr: 'Email (form)'
            en: 'Email (form)'
        form-phone:
            fr: 'Téléphone (form)'
            en: 'Phone (form)'
        form-zip-code:
            fr: 'Code postal (form)'
            en: 'Zip code (form)'
        form-date:
            fr: 'Date (form)'
            en: 'Date (form)'
        form-submit:
            fr: 'Bouton de soumission (form)'
            en: 'Submit button (form)'
        form-file:
            fr: 'Fichier (form)'
            en: 'File (form)'
        form-emails:
            fr: 'Groupe de mails (form)'
            en: 'Emails group (form)'
        form-hour:
            fr: 'Heure (form)'
            en: 'Hour (form)'
        form-integer:
            fr: 'Nombre (form)'
            en: 'Number (form)'
        form-country:
            fr: 'Pays (form)'
            en: 'Country (form)'
        form-language:
            fr: 'Langues (form)'
            en: 'Languages (form)'
        form-password:
            fr: 'Mot de passe (form)'
            en: 'Password (form)'
        form-url:
            fr: 'URL (form)'
            en: 'URL (form)'
        form-hidden:
            fr: 'Caché (form)'
            en: 'Hidden (form)'
        layout-titleheader:
            fr: 'Entête (layout)'
            en: 'Heading (form)'
        layout-title:
            fr: 'Titre (layout)'
            en: 'Title (form)'
        layout-body:
            fr: 'Texte (layout)'
            en: 'Text (layout)'
        layout-intro:
            fr: 'Introduction (layout)'
            en: 'Introduction (layout)'
        layout-image:
            fr: 'Média (layout)'
            en: 'Media (layout)'
        layout-gallery:
            fr: 'Galerie (layout)'
            en: 'Gallery (layout)'
        layout-slider:
            fr: 'Carrousel (layout)'
            en: 'Slider (layout)'
        layout-video:
            fr: 'Vidéo (layout)'
            en: 'Video (layout)'
        layout-back-button:
            fr: 'Bouton de retour (layout)'
            en: 'Go back button (layout)'
        layout-link:
            fr: 'Lien (layout)'
            en: 'Link (layout)'
        layout-share:
            fr: 'Boutons de partage (layout)'
            en: 'Share buttons(layout)'
        core-action:
            fr: 'Action'
            en: 'Action'
        title:
            fr: 'Titre'
            en: 'Title'
        text:
            fr: 'Text'
            en: 'Text'
        media:
            fr: 'Média'
            en: 'Media'
        link:
            fr: 'Lien'
            en: 'Link'
        titleheader:
            fr: 'Entête'
            en: 'Heading'
        video:
            fr: 'Vidéo'
            en: 'Video'
        card:
            fr: 'Mini fiche'
            en: 'Card'
        blockquote:
            fr: 'Blockquote'
            en: 'Blockquote'
        collapse:
            fr: 'Collapse'
            en: 'Collapse'
        modal:
            fr: 'Modal'
            en: 'Modal'
        alert:
            fr: 'Alerte'
            en: 'Alert'
        icon:
            fr: 'Icône'
            en: 'Icon'
        action:
            fr: 'Module'
            en: 'Module'
        separator:
            fr: 'Séparateur'
            en: 'Separator'
        widget:
            fr: 'Widget'
            en: 'Widget'
        share:
            fr: 'Boutons de partages'
            en: 'Share buttons(layout)'
    columns:
        - adminName

App\Entity\Layout\Col:
    translations:
        singular:
            fr: 'Colonne'
            en: 'Column'
        plural:
            fr: 'Colonnes'
            en: 'Columns'
        add:
            fr: 'Ajouter une colonne'
            en: 'Add column'

App\Entity\Layout\CssClass:
    translations:
        singular:
            fr: 'Classe'
            en: 'Class'
        plural:
            fr: 'Classes'
            en: 'Classes'
        add:
            fr: 'Ajouter une classe'
            en: 'Add class'

App\Entity\Layout\FieldValue:
    translations:
        singular:
            fr: 'Valeur de champs formulaire'
            en: 'Form field value'
        plural:
            fr: 'Valeurs de champs formulaire'
            en: 'Form field values'
        add:
            fr: 'Ajouter une valeur'
            en: 'Add value'

App\Entity\Layout\Grid:
    dataTable: true
    translations:
        singular:
            fr: 'Grille'
            en: 'Grid'
        plural:
            fr: 'Grilles'
            en: 'Grids'
        add:
            fr: 'Ajouter une grille'
            en: 'Add grids'

App\Entity\Layout\GridCol:
    translations:
        singular:
            fr: 'Colonne'
            en: 'Column'
        plural:
            fr: 'Colonnes'
            en: 'Columns'
        add:
            fr: 'Ajouter une colonne'
            en: 'Add column'

App\Entity\Layout\Layout:
    dataTable: true
    translations:
        singular:
            fr: 'Mise en page'
            en: 'Layout'
        plural:
            fr: 'Mises en page'
            en: 'Layouts'
        add:
            fr: 'Ajouter une mise en page'
            en: 'Add layout'

App\Entity\Layout\LayoutConfiguration:
    dataTable: true
    orderBy: position
    translations:
        singular:
            fr: 'Configuration de mise en page'
            en: 'Layout configuration'
        plural:
            fr: 'Configurations de mise en page'
            en: 'Layouts configuration'
        add:
            fr: 'Ajouter une configuration'
            en: 'Add configuration'

App\Entity\Layout\Zone:
    translations:
        singular:
            fr: 'Zone'
            en: 'Zone'
        plural:
            fr: 'Zones'
            en: 'Zones'
        add:
            fr: 'Ajouter une zones'
            en: 'Add zone'